/* CSS Document for Brendon Walmsley */

BODY {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #1E1E1C url(images/bw_site_bg.jpg) repeat-x 0 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}

#pattern {
	float: left;
	background: url(images/bw_site_pattern_bg.gif);
	width: 100%;
	border-bottom: 1px #364337 solid;
	margin: 58px 0 0 0;
	}
	
#hnm {
	position: relative;
	width: 601px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 0 61px;
	}
	
#headertext {
	margin: 60px 0 0 0;
	}

#container {
	text-align: left;
	position: relative;
	width: 601px;
	padding: 0;
	margin: -53px auto 0 auto;
	}

/* commented backslash hack v2 \*/
#container {
	text-align: left;
	position: relative;
	width: 601px;
	padding: 0;
	top: -53px;
	margin: 0 auto 0 auto;
	}
/* end hack */

img {
	border: 0;
	}
	
/*---------------------------------------------Main Menu-------------------------------------*/

#nav {
	padding: 0;
	width: 601px;
	margin: 4px 0 0 0 !important;
	margin: 1px 0 0 0;	
}

#nav span {
	display: none;
}

#nav ul {
	padding: 0;
	margin: 0;
	}

#nav ul li {
	background: none;
	list-style: none;
	float: left;
	margin: 0 33px 0 0;
	padding: 0;
	}
	
#nav a {
	display: block;
	float: left;
	}

#nav ul li#home a { width: 35px; height: 14px; background:  url(images/bw_menu_home.gif) 0 0 no-repeat;}
#nav ul li#home a:hover {background-position: 0 -14px;}
#nav ul li#home-active a {width: 35px; height: 14px; background:  url(images/bw_menu_home.gif) 0 0 no-repeat; background-position: 0 -14px;}

#nav ul li#news a { width: 34px; height: 14px; background:  url(images/bw_menu_news.gif) 0 0 no-repeat;}
#nav ul li#news a:hover {background-position: 0 -14px;}
#nav ul li#news-active a {width: 34px; height: 14px; background:  url(images/bw_menu_news.gif) 0 0 no-repeat; background-position: 0 -14px;}
	
#nav ul li#music a { width: 39px; height: 14px; background:  url(images/bw_menu_music.gif) 0 0 no-repeat;}
#nav ul li#music a:hover {background-position: 0 -14px;}
#nav ul li#music-active a {width: 39px; height: 14px; background:  url(images/bw_menu_music.gif) 0 0 no-repeat; background-position: 0 -14px;}

#nav ul li#bio a { width: 20px; height: 14px; background:  url(images/bw_menu_bio.gif) 0 0 no-repeat;}
#nav ul li#bio a:hover {background-position: 0 -14px;}
#nav ul li#bio-active a {width: 20px; height: 14px; background:  url(images/bw_menu_bio.gif) 0 0 no-repeat; background-position: 0 -14px;}

#nav ul li#tours a { width: 41px; height: 14px; background:  url(images/bw_menu_tours.gif) 0 0 no-repeat;}
#nav ul li#tours a:hover {background-position: 0 -14px;}
#nav ul li#tours-active a {width: 41px; height: 14px; background:  url(images/bw_menu_tours.gif) 0 0 no-repeat; background-position: 0 -14px;}

#nav ul li#photos a { width: 48px; height: 14px; background:  url(images/bw_menu_photos.gif) 0 0 no-repeat;}
#nav ul li#photos a:hover {background-position: 0 -14px;}
#nav ul li#photos-active a {width: 48px; height: 14px; background:  url(images/bw_menu_photos.gif) 0 0 no-repeat; background-position: 0 -14px;}

#nav ul li#links a { width: 35px; height: 14px; background:  url(images/bw_menu_links.gif) 0 0 no-repeat;}
#nav ul li#links a:hover {background-position: 0 -14px;}
#nav ul li#links-active a {width: 35px; height: 14px; background:  url(images/bw_menu_links.gif) 0 0 no-repeat; background-position: 0 -14px;}

#nav ul li#contact a { width: 55px; height: 14px; background:  url(images/bw_menu_contact.gif) 0 0 no-repeat;}
#nav ul li#contact a:hover {background-position: 0 -14px;}
#nav ul li#contact-active a {width: 55px; height: 14px; background:  url(images/bw_menu_contact.gif) 0 0 no-repeat; background-position: 0 -14px;}

/*---------------------------------------------Content Layout-------------------------------------*/

#cont-contain {
	float: left;
	background: url(images/bw_container_center_bg.jpg) repeat-y 0 105px;
	width: 601px;
	}

/* commented backslash hack v2 \*/
#cont-contain {
	float: left;
	position: relative;
	background: url(images/bw_container_center_bg.jpg) repeat-y 0 105px;
	width: 601px;
	margin-bottom: -53px;
	}
/* end hack */
	
#i-cont-contain {
	background: url(images/bw_container_center_bg.jpg) repeat-y 0 105px;
	width: 601px;
	}
	
/* commented backslash hack v2 \*/
#i-cont-contain {
	position: relative;
	background: url(images/bw_container_center_bg.jpg) repeat-y 0 105px;
	width: 601px;
	margin-bottom: -53px;
	}
/* end hack */
	
#cont-head {
	top: 0;
	background: url(images/bw_container_top_bg.jpg) no-repeat;
	width: 601px;
	height: 105px;
	}
	
#cont-footer {
	float: left;
	background: url(images/bw_main_bg_bottom.jpg) no-repeat;
	width: 601px;
	height: 64px;
	}
	
#i-cont-footer {
	background: url(images/bw_main_bg_bottom.jpg) no-repeat;
	width: 601px;
	height: 64px;
	}

#bodytext {
	margin: -80px 0 0 50px;
	width: 501px;
	}

#container p {
	margin: 0;
	padding: 10px;
	}	

/*---------------------------------------------Index Layout-------------------------------------*/

#i-polaroid {
	background: url(images/bw_index_polaroid.jpg) no-repeat;
	width: 320px;
	height: 250px;
	margin: -104px 0 0 22px;
	}
	
#i-logo {
	display: inline;
	float: right;
	background: url(images/bw_index_logo.jpg) no-repeat;
	width: 183px;
	height: 158px;
	margin: -224px 60px 0 0;
	}
	
#i-cd {
	position: relative;
	width: 279px;
	height: 92px;
	left: 36px;
	bottom: 0;
	padding: 10px;
	}
	
#i-news {
	position: relative;
	background: #DED9C6 url(images/bw_index_news_bg.jpg) repeat-y right ;
	width: 206px;
	margin: -170px 0 -44px 345px;
	padding: 2px;
	}

#i-news-footer {
	background: url(images/bw_index_news_footer.jpg) repeat-x;
	height: 7px;
	width: 100%;
	}
	
#i-newstitle {
	background: #968F7A;
	color: #F1F0E8;
	font-size: 80%;
	border: 0;
	padding: 4px 0 0 0;
	font-weight: bolder;
	}
	
#i-news h1 {
	background: url(images/bw_arrow_small.gif) no-repeat 0 1px;
	color: #58392E;
	font-size: 70%;
	margin: 4px 4px 0 4px;
	padding: 0 0 0 16px;
	}
	
#i-news h1 a:link {color: #6A6351; text-decoration: underline;}
#i-news h1 a:visited {color: #6A6351; text-decoration: underline;}
#i-news h1 a:hover {color: #272521; text-decoration: none; background: #fff;}
#i-news h1 a:active {color: #6A6351; text-decoration: underline;}
	
#i-news h2 {
	color: #944B37;
	font-size: 70%;
	margin: 0;
	padding: 0 0 0 20px;
	}
	
#i-news p {
	font-size: 70%;
	color: #37312C;
	margin: 0;
	padding: 5px 0 5px 20px;
	}

#i-newsheader {
	position: absolute;
	margin: -57px 0 0 345px;
	}
	
/*---------------------------------------------Content Layout - Side Menu-------------------------------------*/

#c-polaroid {
	position: absolute;
	background: url(images/bw_content_polaroid1.jpg) no-repeat;
	width: 169px;
	height: 126px;
	right: 29px;
	top: -2px;
	}

#c-sidemenu {
	position: relative;
	background: #E2E0D3 url(images/bw_content_sidemenu_bg.jpg) repeat-y;
	width: 146px;
	padding: 0;
	margin: 19px 0 -44px 410px !important;
	margin: 19px 0 -44px 406px;
	}

#c-sidemenu ul {
	position: relative;
	list-style-type: none;
	padding: 5px 0 0 6px;
	margin: 0;
	}

#c-sidemenu ul li {
	background: url(images/bw_arrow_small.gif) no-repeat 0 1px;
	color: #6A6351;
	font-size: 60%;
	line-height: 120%;
	font-weight: bold;
	padding: 0 0 6px 16px;
	margin:  0;
	}
	
#c-sidemenu span {
	color: #58392E;
	}
	
#c-sidemenu ul li a:link {color: #6A6351; text-decoration: none;}
#c-sidemenu ul li a:visited {color: #6A6351; text-decoration: none;}
#c-sidemenu ul li a:hover {color: #272521; text-decoration: none; background: #fff;}
#c-sidemenu ul li a:active {color: #6A6351; text-decoration: none;}

/*---------------------------------------------Content Layout - Body Text-------------------------------------*/
	
#c-header {
	position: absolute;
	width: 373px;
	height: 56px;
	left: 30px;
	top: 0;
	}
	
#c-text {
	float: left;
	position: relative;
	width: 350px;
	margin:  -50px 0 0 50px;
	display: inline;
	padding-top: 0 !important;
	height: auto !important;
	height: 300px;
	min-height: 1px;
	}

	
#c-text p a:link {color: #6A6351; }
#c-text p a:visited {color: #6A6351; }
#c-text p a:hover {color: #272521; text-decoration: none; background: #fff;}
#c-text p a:active {color: #6A6351;}
	
#c-text h1 {
	background:  url(images/bw_arrow_big.gif) no-repeat 0 7px;
	padding: 4px 0 1px 18px;
	color: #3A533E;
	font-size: 104%;
	font-weight: bolder;
	margin: 0;
	clear: both;
	}
	
#c-text h1 a:link {color: #3A533E; text-decoration: none;}
#c-text h1 a:visited {color: #3A533E; text-decoration: none;}
#c-text h1 a:hover {color: #3A533E; text-decoration: underline;}
#c-text h1 a:active {color: #3A533E; text-decoration: none;}

#c-text h1.links {
	background:  url(images/bw_arrow_small.gif) no-repeat 0 5px;
	padding: 4px 0 1px 18px;
	color: #3A533E;
	font-size: 70%;
	font-weight: bolder;
	margin: 0;
	clear: both;
	}
	
#c-text h2 {
	clear: both;
	padding: 0 0 4px 18px;
	font-size: 60%;
	color: #5A544A;
	margin: 0;
	}	
	
#c-text p {
	color: #37312C;
	font-size: 70%;
	line-height: 130%;
	padding: 4px 4px 10px 19px;
	}

#c-text p.linktext {
	float: left;
	color: #37312C;
	font-size: 70%;
	line-height: 130%;
	padding: 4px 4px 10px 19px;
	}


.c-img-l {
	float: left;
	clear: both;
	padding: 2px;
	margin: 4px 10px 4px 0;
	border: 1px #89856A solid;
	}
	
.c-img-links {
	float: right;
	padding: 2px;
	margin: -15px 0 0 0;
	border: 1px #89856A solid;
	}

.line {background: url(images/bw_line.gif) center center no-repeat; height: 6px; padding:0 ; margin: 0; clear:both;}
#h-text {display: none;}

/*---------------------------------------------Tables-------------------------------------*/

#c-text table {
	float: right;
	color: #37312C;
	background: #E3DFD0;
	border: 1px #89856A solid;
	width: 330px;
	margin:  5px 1px 20px 0 ;
	font-size: 70% !important;
	font-size: 100%;
}

#c-text table a:link {color: #6A6351; }
#c-text table a:visited {color: #6A6351; }
#c-text table a:hover {color: #272521; text-decoration: none; background: #fff;}
#c-text table a:active {color: #6A6351;}

#c-text th {
	color: #fff;
	padding: 3px;
	background: #465b48;
	border-bottom: 1px #89856A solid;
}

#c-text td, #c-text th {
	margin: 3px;
}

#num {
	width: 30px;
}

.song {
	width: 180px;
}

.download {
	width: 60px;
	text-align: right;
	border-right: 1px #89856A solid;
	padding: 0 8px;
	background: url(images/bw_music_icon.gif) no-repeat 13px 2px ;
}

.lyrics {
	width: 55px;
	text-align: right;
	padding-right: 2px;
	background: url(images/bw_lyrics_icon.gif) no-repeat 6px 2px ;
}

/*---------------------------------------------Thumbnails-------------------------------------*/

#thumbnails {
	float: left;
	position: relative;
	width: 350px;
	display: inline;
	margin: 0 -13px 0 19px;
	}

.c-img-album {
	float: left;
	border: 1px #89856A solid;
	padding: 2px;
	margin: 0 6px 6px 0;
	}
	



/*---------------------------------------------Footer-------------------------------------*/

#footer {
	width: 601px;
	margin: -1px auto 0 auto;
	clear:both;
	}

#footer p {
	font-size: 60%;
	color: #939384;
	margin: 4px 0 0 -68px;
	padding: 0 0 0 60px;
	}
	
#footer a:link {color: #939384; text-decoration: none;}
#footer a:visited {color: #939384; text-decoration: none;}
#footer a:hover {color: #464639; text-decoration: underline;}
#footer a:active {color: #939384; text-decoration: none;}

#footer-bg {
	float: left;
	background: url(images/bw_container_bottom_bg.jpg) no-repeat;
	width: 601px;
	height: 54px;
	margin: -1px 0 0 0 !important;
	margin: 0;
	}



#mail_form {
	color: #37312C;
	font-size: 11px;
	font-weight: bolder;
	margin: -20px 0 0 20px !important;
	margin: -20px 0 0 0 ;
	}

.inputtext, .inputtext-m, .inputtext-b {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #37312C;
	border: 1px #80796f solid;
	background: #F3F1E9;
	/* background: #ececea; */
	font-size: 12px;
	padding: 2px;
	margin-top: 2px;
	font-weight: normal;
	}
	
.inputtext-m {
	width: 325px;
	}
	
.inputtext-b {
	background: #DED9C6 url(images/bw_content_sidemenu_bg.jpg) repeat right ;
	font-size: 11px;
	font-weight: bolder;
	margin: -10px 0 10px 0;
	padding: 4px;
	}
	
#contactsent {
	background: #E8E2D4 url(images/contactsent.gif) no-repeat 5px 50%;
	border: 1px #37312C solid;
	font-size: 12px;
	padding: 6px 6px 6px 55px;
	margin: 40px 10px;	
	}
	
.buynow {
	float: left;
	padding: 0 5px 0 0;
}